Ferry Sutanto | 4 Mar 00:18 2004
Picon

Re: Installing NetBSD 1.6.1 on Dual G4 1.25 GHz, bought in 2003

FYI.

I've figured out the problem. The problem is that
apparently current NetBSD 1.6.1 doesn't support ATA
100 interface. 

Ferry

--- Ferry Sutanto <fsutanto <at> yahoo.com> wrote:
> Hi,
> 
> I tried to install 1.6.1 on my dual g4 mac on the
> master hard disk (i put the original hard disk
> containing mac os x as the slave). Both hard disk is
> Ultra ATA 100 type. The problem is that, for some
> reason, NetBSD doesn't attach the drive, ie after
> the
> "wdc0" line, there is no "wd0" line. Hence, sysinst
> says that hard disk is not found. Anybody has such
> experience ? How do u guys fix it ?
> 
> Thanks!
> 
> Ferry
> 
> PS: Btw, is there any on going effort to support
> NetBSD on G5 ?
> 
> __________________________________
> Do you Yahoo!?
> Yahoo! Search - Find what you’re looking for faster
> http://search.yahoo.com

__________________________________
Do you Yahoo!?
Yahoo! Search - Find what you’re looking for faster
http://search.yahoo.com


Gmane